Jailbreak iOS 5 y 5.0.1 con RedSn0w (iPad, iPhone, iPod Touch)

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 9 Agradecido: 0
07 Feb 2012, 19:03# 111

Buenas a [email protected] los foreros y foreras.
A ver si me pueden echar un cable a solucionar el problema que tengo con Installous.
Tengo el Ipad 1 y le hice el Jailbreak Untethered iOS 5.0.1 hecho con redsn0w 0.9.10b1. Luego seguí el manual del foro para la instalación del Instalous, primero el AppSync for IOS 5.0+ y luego el Instalous 4, todo correcto porque puede bajarme las actualizaciones de mis IPAS e instalarlas correctamente. El problema viene cuando instale desde Cydia el Corona 5.0.1 untether, que se dice en este foro, para corregir el bug del Ibooks y ahora cuando me bajo las APP desde intallous y las ejecuta para instalarlas me da error de Installous failed: invalid IPA.
He desinstalado y reinstalado el Appsync y el Instalous varias veces pero el resultado es el mismo. Alguien le pasa también este problema, pueden ayudarme a resolverlo o a darme alguna idea de que puede ser debido el problema con la instalación de la IPA's?
Mil gracias a todos.

Gracias  
Etiquetado en:
iMiembro
iMiembro
Mensajes: 20 Agradecido: 2
07 Feb 2012, 19:15# 112

Acabo de hacer el jailbreak en mi ipad 2 y me ha resultado muy fácil. Ahora a sacarle partido. no tengo mucha idea de que aplicaciones son las más recomendables e imprescindibles.
Muchas gracias por el tutorial, me encanta este foro

Gracias  
iMiembro 7G
iMiembro 7G
Mensajes: 451 Agradecido: 90
07 Feb 2012, 19:32# 113
lullaby escribió:Acabo de hacer el jailbreak en mi ipad 2 y me ha resultado muy fácil. Ahora a sacarle partido. no tengo mucha idea de que aplicaciones son las más recomendables e imprescindibles.
Muchas gracias por el tutorial, me encanta este foro



Pues aplicaciones hay para todos los gustos, depende un poco de tus aficiones, trabajo, si tienes hijos, viajes, deportes, etc.

Yo te recomiendo que selecciones un poco y no instales todo lo que se ponga a tu alcance, en cydia a mi gusto algunas de las imprescindibles son:

iFile
Protube
Ringtoggle
SBSettings
IntelliScreenX
Sprintomize
iWep Pro

En la Store o Installous

WhatsApp
Viber
Tapatalk
Snapseed
Tomtom
Oplayer HD
Keynote
Pages
ArtStudio

Bueno y alguna mas, como he dicho antes, para gustos los colores.


Un saludo
Gracias  
iMiembro
iMiembro
Mensajes: 20 Agradecido: 2
08 Feb 2012, 23:42# 114

Muchas gracias por la información Boherman. Algunas de las app que me indicas ya las conocía, otras (sobretodo de cydia) no. Lo que algunas como sprintomizer o iWeb pro no las he encontrado en el buscador de cydia, supongo que me falta meter algún repositorio.

Seguiré leyendo para aprender todo lo que pueda, aquí hay muchísima información

Gracias  
iMiembro
iMiembro
Mensajes: 2 Agradecido: 0
11 Mar 2012, 11:47# 115

Hola, he actualizado mi iphone con itunes, al intentar hacer jb despues de lo de entrar en DFU me sale esto:

Imagen

que puedo hacer?
Gracias  
iMiembro
iMiembro
Mensajes: 2 Agradecido: 0
14 Mar 2012, 18:23# 116

alguien sabe que puede ser?

Gracias  
iMiembro
iMiembro
Mensajes: 1 Agradecido: 0
21 Jun 2012, 10:55# 117

Hola
Tengo un iPhone 4 (IOS 4.3.3) con jailbreak untethered que hice en su momento con jailbreakme.
Desde entonces he instalado diferentes aplicaciones de cydia e installous.

Todo ok, pero están saliendo muchas apps que requieren IOS 5, por lo que querría actualizar a IOS 5 y luego hacerle el jailbreak untethered de nuevo.

La pregunta es, entiendo que debo seguir este tutorial, para lo cual primero he de actualizarme al IOS 5.0.1. Al actualizar al IOS 5.0.1, ¿perderé las aplicaciones que he instalado con cydia o installous?

:thanks:

Gracias  
iMiembro
iMiembro
Mensajes: 12 Agradecido: 0
22 Ago 2012, 01:17# 118

Hola a todos, tengo una consulta, tengo mi iphone 4 que me lo trajeron de afuera, supuestamente liberado... cuando lo quiero usar no anda... entonces apelo a este tuto sin subir el basband que tenia, hice todo lo que dice aca, instale cydia y todo, pero no me anda para mi compania de aca... cuando miro nuevamente, tengo la version de software 5.0.1 y la version de firmware 04.10.01... segun estoy leyendo, no se puede hacer nada sin una gevey, es verdad??? no puedo hacer downgrade de esa baseband??? o upgrade a una liberable????

desde ya gracias

saludos!

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad